GNOME gnome-shell Local Arbitrary Command Execution Vulnerability

Bugtraq ID: 64546
Class: Design Error
CVE: CVE-2013-7220
Remote: No
Local: Yes
Published: Dec 27 2013 12:00AM
Updated: Dec 27 2013 12:00AM
Credit: M.Schwarz of resellerdesktop.de
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus